Due to a recent update on Javascript code a full page refresh on your browser might be needed.
Bug 1235813 - block/curl: Fix generic "Input/output error" on failure
Summary: block/curl: Fix generic "Input/output error" on failure
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev
Version: 7.1
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Virtualization Maintenance
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 1146007
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-25 19:42 UTC by Richard W.M. Jones
Modified: 2015-12-04 16:47 UTC (History)
14 users (show)

Fixed In Version: qemu-kvm-rhev-2.3.0-13.el7
Doc Type: Bug Fix
Doc Text:
Clone Of: 1235812
Environment:
Last Closed: 2015-12-04 16:47:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:2546 normal SHIPPED_LIVE qemu-kvm-rhev bug fix and enhancement update 2015-12-04 21:11:56 UTC

Comment 1 Richard W.M. Jones 2015-06-25 19:43:57 UTC
Patch posted:
https://www.mail-archive.com/qemu-devel@nongnu.org/msg306305.html

Comment 3 Richard W.M. Jones 2015-06-30 11:51:12 UTC
Patch v2 posted:
https://www.mail-archive.com/qemu-devel@nongnu.org/msg307066.html

Comment 4 Miroslav Rezanina 2015-07-24 11:08:46 UTC
Fix included in qemu-kvm-rhev-2.3.0-13.el7

Comment 8 errata-xmlrpc 2015-12-04 16:47:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-2546.html


Note You need to log in before you can comment on or make changes to this bug.